Subject: Re: Fw: LLPS mailing list has been posted
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 1 Sep 2006 14:24:33 -0400

Anything you need me to do?
Mike -LLPS
----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, September 01, 2006 2:25 PM
Subject: Re: Fw: LLPS mailing list has been posted

> I'm on it.
> 
> Mike wrote:
>> I wanted to make sure you got this!  Let me know if you will need my 
>> help on this or if you need me to start something for you.
>> Mike-LLPS
>>
>> ----- Original Message ----- From: "Amber Morris" 
>> <[email-masked]>
>> To: <[email-masked]>; "Maureen Quinter" 
>> <[email-masked]>; "Dennis Johnston" <[email-masked]>
>> Cc: "Mike Bishop" <[email-masked]>; "Mike Grove" 
>> <[email-masked]>
>> Sent: Friday, September 01, 2006 1:38 PM
>> Subject: LLPS mailing list has been posted
>>
>>
>>> Hi all,
>>> The mailing list for the LLPS campaign has been posted to the Athena 
>>> Direct FTP site for all to retrieve since the CD's that were sent 
>>> were corrupt.
>>>
>>> Kathy and Maureen- please download asap today to let me know that you 
>>> received all of the records in good standing and we are good to go.
>>>
>>> Mike and Mike- I copied you here so you can also download the files 
>>> now for your records instead of trying to retrieve them from Vertis 
>>> next week. Please confirm you can receive ok.
>>>
>>> Talk to you all soon.
>>> Thanks,
>>> Amber
>>>
>>>
>>>
>>>
>>>>
>>>>
>>>> Amber,
>>>>
>>>> There are 2 files on our FTP site.
>>>>
>>>> A. 1058.ZIP (file in CSV format)
>>>>
>>>> B. 1058T.ZIP(6 files in txt delimited format)
>>>>
>>>> Go to your your internet browser and type ftp://listcount.net
>>>>
>>>> userid: ftpuser
>>>>
>>>> pw: 7682
>>>>
>>>>  Go to download folder and you will find 2 files.
>>>
>>>
>>> -- 
>>> Amber Morris
>>> Account Executive/ Media Buyer
>>> Mueller/Baisden Advertising, Inc.
>>> 1413 S. Howard Ave. Suite 210
>>> Tampa, FL 33606
>>> 813.258.8858 Voice
>>> 813.258.8859 Fax
>>>
>>
>>
>>
> 
> 
>